@charset "iso-8859-1";

body 
	{
     background-image:url('tausta.jpg');
     background-repeat:no-repeat;
     background-position:center top;
	 background-color: #182267;
	 scrollbar-face-color:#283164; 
	 scrollbar-shadow-color:#7E8EDC;
	 scrollbar-highlight-color:#182267; 
	 scrollbar-3dlight-color:#C6CDF4; 
	 scrollbar-darkshadow-color:#C6CDF4; 
	 scrollbar-track-color:#182267; 
	 scrollbar-arrow-color:#FFFFFF;
	 }
	 
body, tr, td 
	{
	font: 10pt verdana; 
	color: #FFFFFF;
	text-align:justify;
	/*vertical-align:top;*/
	}
	
h3
	{
		text-align:left;
		/*padding-left:20px;*/
	}
p
	{
	font: 10pt verdana; 
	color: #FFFFFF;
	text-align:left;

	}
div#center 
	{
	display: block;
    margin-left: auto;
    margin-right: auto;
	height: 700px;
	}
	
p.etusivu
	{
	font: 10pt verdana;
	color:#F7ECE0;
	text-align: center;
	}

a:link, a:visited 
	{
	font-weight:bold; 
	text-decoration:none; 
	color: #72FCFA;
	}
	
a:hover {color: #ffffff;}



